#!/bin/sh
echo 'name: gtkglext
version: 0.12.1
id: gtkglext-0.12.1-d207c2d9f40db48a8138f5bfd96da53c

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
description: GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
             and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.UI.Gtk.OpenGL
                 Graphics.UI.Gtk.OpenGL.Config Graphics.UI.Gtk.OpenGL.Context
                 Graphics.UI.Gtk.OpenGL.Drawable Graphics.UI.Gtk.OpenGL.DrawingArea
                 Graphics.UI.Gtk.OpenGL.General Graphics.UI.Gtk.OpenGL.Pixmap
                 Graphics.UI.Gtk.OpenGL.Window
hidden-modules: Graphics.UI.Gtk.OpenGL.Types
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/gtkglext-0.12.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/gtkglext-0.12.1
              /usr/local/lib
hs-libraries: HSgtkglext-0.12.1
extra-libraries: gtkglext-x11-1.0 gdkglext-x11-1.0 GLU GL
                 gtk-x11-2.0 pangox-1.0 gdk-x11-2.0 atk-1.0 pangocairo-1.0 Xext
                 Xrender Xinerama Xi Xrandr Xcursor Xcomposite Xdamage
                 gdk_pixbuf-2.0 pangoft2-1.0 gio-2.0 Xfixes cairo X11 pango-1.0 m
                 freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gtkglext-1.0
              /usr/local/lib/gtkglext-1.0/include /usr/local/include/gtk-2.0
              /usr/local/lib/gtk-2.0/include /usr/local/include/pango-1.0
              /usr/local/include/gio-unix-2.0/ /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng /usr/local/include/atk-1.0
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         glib-0.12.2-4ce526ce8b34c051fc6659d35733dff6
         gtk-0.12.2-41e0692ace99ab26c8e70c17ee8bac2f
         pango-0.12.2-fd4336e3a2d3783d962db3de76be5c4e
hugs-options:
cc-options:
ld-options: -R/usr/local/lib "-Wl,--export-dynamic" -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/gtkglext-0.12.1/html/gtkglext.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/gtkglext-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
